/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "“ホストの前に参加”を有効にする";

/* Class = "NSButtonCell"; title = "Participants"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "参加者";

/* Class = "NSTextFieldCell"; title = "A new password will be generated when using this template."; ObjectID = "6Mf-fB-h7a"; */
"6Mf-fB-h7a.title" = "このテンプレートを使用すると、新しいパスワードが生成されます。";

/* Class = "NSMenuItem"; title = "Local Computer"; ObjectID = "7fO-Cq-4pa"; Note = "Record automatically to Local Computer"; */
"7fO-Cq-4pa.title" = "ローカルコンピュータ";

/* Class = "NSMenuItem"; title = "Cloud"; ObjectID = "8Dv-Y9-cgF"; Note = "Record automatically to Cloud"; */
"8Dv-Y9-cgF.title" = "クラウド";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "record automatically"; ObjectID = "76L-3y-yzT"; */
"76L-3y-yzT.ibExternalAccessibilityDescription" = "自動的に録音";

/* Class = "NSButtonCell"; title = "VoIP Only"; ObjectID = "b12-Ph-HGc"; */
"b12-Ph-HGc.title" = "VoIPのみ";

/* Class = "NSButtonCell"; title = "Host"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "ホスト";

/* Class = "NSButtonCell"; title = "Mute participants upon entry"; ObjectID = "dTR-JU-sI1"; Note = "Automatically mute people who join the conference call"; */
"dTR-JU-sI1.title" = "参加と同時に参加者をミュート";

/* Class = "NSButtonCell"; title = "Telephony & VoIP"; ObjectID = "e6m-68-0BC"; */
"e6m-68-0BC.title" = "電話 & VoIP";

/* Class = "NSTextFieldCell"; title = "Alternative hosts:"; ObjectID = "gPG-GB-zSi"; */
"gPG-GB-zSi.title" = "代替ホスト:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Use personal Meeting ID"; ObjectID = "hE6-oW-dpe"; */
"hE6-oW-dpe.title" = "パーソナルミーティングIDを使用";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "record automatically"; ObjectID = "hHQ-d6-M2m"; */
"hHQ-d6-M2m.ibExternalAccessibilityDescription" = "自動的に録音";

/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "ビデオ";

/* Class = "NSButtonCell"; title = "Record automatically to:"; ObjectID = "i92-KD-hV0"; */
"i92-KD-hV0.title" = "自動録音先:";

/* Class = "NSTextFieldCell"; title = "Schedule for:"; ObjectID = "KmS-cI-m5a"; */
"KmS-cI-m5a.title" = "スケジュールを作成:";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "会議のオプション";

/* Class = "NSButtonCell"; title = "Waiting Room"; ObjectID = "Lts-Ix-Ha4"; Note = "Allow people to join the conference call before the host of the conference call"; */
"Lts-Ix-Ha4.title" = "待機室";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Require meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "ミーティングパスワードが必要です";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "カスタム通知";

/* Class = "NSTextFieldCell"; title = "Audio"; ObjectID = "qzl-kt-bEC"; Note = "Header - Audio options for conference call"; */
"qzl-kt-bEC.title" = "オーディオ";

/* Class = "NSTextFieldCell"; placeholderString = "user1@example.com,user2@example.com"; ObjectID = "r09-9E-4OS"; */
"r09-9E-4OS.placeholderString" = "user1@example.com,user2@example.com";

/* Class = "NSButtonCell"; title = "Telephony Only"; ObjectID = "WcO-Mc-201"; */
"WcO-Mc-201.title" = "電話のみ";

